<template>
  <p :class="`${h} mt-3 text-start`">{{ headline }}:</p>
</template>

<script lang="ts">
import type { TranslateResult } from "vue-i18n";

export default defineComponent({
  props: {
    headline: {
      default: "",
      type: [String, Object] as PropType<string | TranslateResult>,
    },
    h: {
      default: "h4",
      type: String,
    },
  },
});
</script>
